﻿@model string

<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <style>
        * {
            margin: 0px;
            padding: 0px;
            line-height: 1.4;
        }

        #Header {
            height: 80px;
            width: 100%;
            position: relative;
        }

        #Header-Logo {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            height: 100%;
            padding: 0 10px;
            display: flex;
        }

            #Header-Logo svg {
                margin: auto;
                height: 60px;
            }

            #Header-Logo p {
                margin: auto;
                white-space: nowrap;
                color: #000000;
                font-weight: normal;
                font-size: 32px;
            }

        body {
            font-family: Arial, Helvetica, sans-serif;
            background-color: #ffffff;
        }

        h2,
        h3,
        p {
            color: rgb(0, 0, 0);
            font-weight: normal;
        }

        #Main {
            width: calc(100% - 40px);
            padding: 20px;
        }



        #verificationCode {
            height: 80px;
            width: 100%;
            position: relative;
        }

        #Center {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            height: 100%;
            padding: 0 10px;
            display: flex;
        }

        #Center p {
            margin: auto;
            white-space: nowrap;
            color: #007d9c;
            font-size: 32px;
            background-color: #000000;
            padding: 0 100px;
            display: flex;
        }
    </style>
</head>
<body>
    <div id="Header">
        <div id="Header-Logo">
            <p>Online Clinic</p>
        </div>
    </div>
    <div id="Main">
        <p class="black">Online Clinic Account</p>
        <p class="black">Thank you for submitting a registration request</h3>
        <p class="black">Your email verification code is:</p>
        <div id="verificationCode">
            <div id="Center">
                <p>@Model</p>
            </div>
        </div>
        <p class="black">If you did not submit a request, please disregard this email. Thank you very much.</p>
    </div>
</body>
</html>